View Issue Details

IDProjectCategoryView StatusLast Update
0001297SketcherFeaturepublic2014-12-21 15:07
Reporterwmayer Assigned Toabdullah  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.15 
Summary0001297: Add support of ellipses to the sketcher
DescriptionAdd ellipses to the sketcher module. It would also be good to support arc of ellipses.
TagsNo tags attached.
FreeCAD Information

Relationships

has duplicate 0001328 closedabdullah Ellipses not availible in Sketcher / Crash on adding non-supportet geometry (ellipse) to Sketch 

Activities

wmayer

2014-12-21 15:07

administrator   ~0005416

Added ellipse support

Issue History

Date Modified Username Field Change
2013-11-05 10:56 wmayer New Issue
2013-12-09 13:09 wmayer Relationship added has duplicate 0001328
2014-08-31 05:29 abdullah Assigned To => abdullah
2014-08-31 05:29 abdullah Status new => assigned
2014-12-21 15:07 wmayer Note Added: 0005416
2014-12-21 15:07 wmayer Status assigned => closed
2014-12-21 15:07 wmayer Resolution open => fixed
2014-12-21 15:07 wmayer Fixed in Version => 0.15